.sunriseSunset {
    text-align: center;
    padding: 0;
}

.sunriseCard,
.sunsetCard {
    width: 135px;
    display: inline-block;
}

.imageSun {
    vertical-align: middle;
    display: inline-block;
}

.weatherDescrSun {
    display: inline-block;
    text-align: center;
    color: white;
}

.sunrise,
.sunset {
    text-align: center;
    color: white;
}